# AccessControlledResourceIdentifierPartSchemaAttribute

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **index** | **int** | Optional | *No description available.* |
| **name** | **str** | Optional | *No description available.* |
| **display_name** | **str** | Optional | *No description available.* |
| **description** | **str** | Optional | *No description available.* |
| **required** | **bool** | Optional | *No description available.* |
| **values_path** | **str** | Optional | *No description available.* |
| **type_id** | **object** | Optional | *No description available.* *(read-only)* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.luminesce.models.AccessControlledResourceIdentifierPartSchemaAttribute import AccessControlledResourceIdentifierPartSchemaAttribute

instance = AccessControlledResourceIdentifierPartSchemaAttribute(
    index=0,  # optional
    name="...",  # optional
    display_name="...",  # optional
    description="...",  # optional
    required=True,  # optional
    values_path="...",  # optional
    type_id=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

